Ebisu Foods Co Ltd. - Project progress work #384
Parent project # 558 (Closed): [PJ230025]WMS Digital Picking System
meeting on site

24 Jan 2024 15:27 - Tanawan Wongsa-ard

Status: Closed Start date: 25 Dec 2023
Priority: Normal Due date: 25 Dec 2023
Assignee: Tanawan Wongsa-ard % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 8.00 hours
Finish date: 25 Dec 2023 DB skills:

Programming skills: OS skills:

Description

meeting on site for tacking in progress

History

#1 - 24 Jan 2024 15:27 - Tanawan Wongsa-ard

- Status changed from New to In Progress

#2 - 24 Jan 2024 15:29 - Tanawan Wongsa-ard

- Status changed from In Progress to Confirmation request

#3 - 24 Jan 2024 16:33 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 30 Jan 2024 20:53 - Ryo Nozaki
- Project changed from Ebisu Foods Co Ltd. to 24

- Status changed from Close request to In Progress

Must be using PJ230025

#5 - 01 May 2024 16:26 - Ryo Nozaki

- Status changed from In Progress to Closed

#6 - 04 May 2024 16:31 - Ryo Nozaki
- Project changed from 24 to Ebisu Foods Co Ltd.
- Parent task set to #558
